@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: "myriad-pro",sans-serif;
	font-size:12px;
	min-width:940px;
	background:#3a7092;
}
.sub-heading{
 background: none repeat scroll 0 0 #5C7F9D;
    float: left;
    font-size: 16px;
    font-weight: 600;
    padding: 21px 12px;
    text-transform: uppercase;
    width: 926px;
	margin: 0 auto;
}
#display-area .product-container2{
	background:none;
	width:970px;
	margin: 0 auto;
}
.subsub_heading{ 
color:#7EBB44; 
width: 100%; 
margin-top: 12px;
margin-bottom: 12px;
 font-size: 16px;
  float: left;
   clear: both;
}
.left {float:left;}
.right {float:right;}
.clr {clear:both; font-size:0; }
.clr2 { height:20px;clear:both }
.IE7 .clr{ display:inline; }
.hide{
	display:none;	
}
* { margin:0; padding:0; }
html, body { height: 100%; }

a img, img, fieldset { border:0 none; }
a { text-decoration:none; outline:none; color: #fff;}
a:hover { text-decoration:underline; }

h1, h2, h3, h4, h5, h6 { line-height: 1em; }

.container{
	width:950px;
	margin:auto;
}

/*header*/
#header{
	height:127px;
	background:url(images/dots-bg.png) repeat 0 0;
}
#header .menu-container{
	width:822px;
	height:127px;	
}
.menu-container ul{
	list-style:none;	
	margin:60px 0 0 30px
}
.menu-container li{
	float:left;
	margin:0 15px 0 0;	
	font-weight: bold;
}
.menu-container li.marg-right{
	margin:0 15px 0 0;
	line-height: 22px;	
	padding-top:24px;
}
* html .menu-container li{
	float:left;
}
.menu-container li a, .menu-container li.range{
	font-size:16px;
	color:#7ebb44;	
	text-transform:uppercase;
}
.menu-container li a:hover{
	text-decoration:none;	
	color:#A9CE7F;
}
#logo{
	/*padding:13px 0 0 28px;	*/
	font-size:0;
}

#banner .container{
	background:#fff;
	height:475px;
	position:relative		
}
#banner .border-left, #banner .border-right{
	background:#7ebb44;
	width:25px;	
	height:475px;
}
.banner-main-container{ margin-top:-4px;}


/* end banner */

/*display area */
.purple-bg{
	background:#5b7f9d;	
}
#display-area{
	margin-top:7px;		
}
.inner #display-area{
	margin-top:0px;		
}
#display-area{
	background:url(images/dots-bg.png) repeat 0 6px;
}	
.inner #display-area .container{
	/*background:none;	*/
}
.Chrome .inner #display-area .container h1, .Chrome .product #display-area .container h1{
	font-size:1.5em;
}
.inner #heading .container h1, .product #heading .container h1{
	color:#fff;
	font-size:17px;	
	font-weight:bold;
	padding:22px 0;
	text-transform:uppercase;
}
.inner #heading .container h1 a{
	color:#7ebb44;
}
.inner #display-area .container h2{
	color:#7ebb44;
	font-size:24px;	
}
#display-area .slogan{
	margin-bottom:7px;
	padding:21px 25px;	
}
#display-area .slogan.first{
	padding:21px 20px 21px 25px;	
}
#display-area .slogan.last, .inner #display-area .slogan.last{
	margin:0;	
}
.inner #display-area .slogan{
	margin-bottom:7px;
	padding:26px 21px 21px;	
}
#display-area .slogan span{
	font-size:34px;
	font-weight:lighter;	
	color:#7ebb44;
	font-family:"myriad-pro-1",sans-serif;
	line-height: 35px;
}
.inner #display-area .slogan h2{
	text-transform:uppercase;
	font-weight:normal;		
}
#display-area .slogan h1{
	color:#7ebb44;
	font-weight:normal;
	text-transform:uppercase;
}
#display-area .slogan p{
	font-size:18px;
	color:#fff;	
	padding:0 0 20px;
}
#display-area .slogan p.last{
	padding:0;	
}
#display-area .slogan p.collage{
	padding-top:27px;
	font-size:0;
}
.slogan .para{
	width:441px;
	margin:15px 0 0;
}	
.slogan .para2{
	width:420px;
	margin:15px 0 0;	
}
/* end display-area */
#footer{
	padding:26px 0;	
}
#footer h2{
	color:#7ebb44;
	font-size:16px;
	padding:0 0 8px;
	text-transform:uppercase;
}
#footer p{
	font-size:16px;
	display:inline;
	color:#fff;
	margin-right:23px;
}	
#footer p span{
	color:#7ebb44;
}	
#footer .download{
	width:211px;	
}
#footer .download a{
	color:#7ebb44;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
}
#footer .download a:hover{
	text-decoration:none;
	color:#a9ce7f;
}
#footer .download img{
	vertical-align:top;	
}
/*scrollable*/
.carousel-holder{
	position:absolute;
	bottom:-5px;
}
a.prev, a.next{cursor:pointer;}
a.disabled {visibility:hidden !important;}
div.scrollable {  
	position:relative;
	overflow:hidden;
	width:895px;	 
	height:160px; 
	margin:0;
	float:left;
	padding:0 0 0 0px;}
#thumbs {	
	position:absolute;
	width:22000em;	
	clear:both;}
	
.item-holder { width:177px; height:143px; float:left; margin-right:3px; background:url(images/border-right.png) no-repeat right 5px; cursor:pointer;}
.item-holder.last{ background:none }
.item-holder img{ border:2px solid #fff; vertical-align:bottom}
.item-holder h2{
	text-align:center;
	color:#7ebb44;
	font-size:15px;
	font-weight:600;	
	text-transform:uppercase;
}
a.cont-btn-prev { width:10px; height:14px; background:url(images/arrow-left.jpg) no-repeat 0 0px; position:relative; margin:67px 10px 0 0; 
float:left;}
a.cont-btn-next { width:10px; height:14px; background:url(images/arrow-right.jpg) no-repeat 0 0; position:relative; margin:67px 0 0 11px;
float:left;}

/*contact us form*/
.caption{
	width:542px;	
}
.IE7 .caption{
	height:38px;	
}
.caption p{
	padding:0;	
}
.textbox{
	background:url(images/textbox.png) 0 0 no-repeat;
	width:376px;
	height:32px;
	padding-left:10px;	
	margin:0 0 10px;
}	
.textbox input{
	width:358px;
	height:32px;
	background:none;
	border:none;
	font-size:16px;
	line-height:32px;
}	
.textarea{
	background:url(images/textarea.png) 0 0 no-repeat;
	width:376px;
	height:129px;
	padding:10px 0 0 10px;
	margin:0 0 5px;	
}
.textarea textarea{
	width:366px;
	background:none;
	border:none;
	height:110px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}	

/* product detail */
.product #display-area .product-container{
	background:url(images/dots-bg.png) repeat 0px 5px;
	width:950px;
}
.prod-img-large{
	font-size:0;	
}
.prod-details{
	width:562px;	
}
.prod-details-head{
	height:47px;
	background:#7ebb44;
}
.prod-details-head ul{
	list-style:none;	
}
.prod-details-head li{
	float:left;
	font-size:20px;
	line-height:43px;
	margin: 0 5px 0 15px;
	font-weight:bold;
}

.prod-details-head li span{
	color:#fff;
	font-size:14px;
	line-height:45px;
	margin: 0 7px 0 0;
}
.prod-description{
	background:#fff;
	margin:2px 0 0;
	height:292px;
	padding:10px 0 0 15px;	
}
.prod-description ul{
	list-style:square;
	padding: 0 0 10px 15px;
}
.prod-description li{
	font-size:16px;	
	padding:0 0 2px 0;
}
.detail2.prod-details-head{
	margin-top:2px;
	background:#a9ce7f;	
}
.detail2.prod-details-head li{
	margin: 0 5px 0 15px;
}
.detail2.prod-details-head li.more-margin{
	margin-left:30px;	
}
.IE8 .detail2.prod-details-head li.more-margin, .Chrome .detail2.prod-details-head li.more-margin{
	margin-left:29px;
}
.detail2.prod-description{
	height:227px;
}
.detail2.prod-description{
	padding:16px 17px 0 15px;	
}
.detail2.prod-description li{
    padding: 0 0 4px;
}
.detail2 .prod-feat{
	width:355px;	
}
.detail2 .note{
	color: #7EBB44;
    font-size: 16px;	
}
.inner #display-area .product-container h2.heading{
	font-size:16px;
	padding:28px 0 28px;
	color:#fff;
	font-style:italic;	
}
/* product list */
.product-list-item{
	width:174px;
	height:341px;
	padding-right:20px;	
}
.detail2.product-list-item{
	height:229px;
}
.product-list-item.category2{
	height:325px; margin-bottom:20px;
}
.product-list-item.last{
	padding:0;
}
.prod-img-small{
	height:162px;	
}
.prod-code-name{
	background:#7ebb44;
	height:9px !important;
	margin-top:2px;	
	padding: 11px 0 11px 8px;
	line-height: 8px;
	font-weight:bold;
}
.prod-code-name.long{
	height:26px;
	line-height:18px;
	padding: 6px 0 16px 8px;
}
.IE7 .prod-code-name.long{
	padding: 12px 0 10px 8px;
}
.prod-code-name div.label,.prod-features div.label{
	color:#fff;
	font-size:12px;	
	width:57px;
	text-transform:uppercase;
}

.prod-code-name .name{
	font-size:15px;
	color:#000;
	text-transform:uppercase;
}
.prod-code-name .name.two-lines{
	width:105px;
	line-height:15px;
	text-transform:uppercase;
}	
.IE7 .prod-code-name .name{
	line-height:18px;
	margin-top:-5px;	
}
.prod-features{
	background:#a9ce7f;
	margin-top:2px;
	padding: 8px 0 3px 8px;
	height:100px
}
.prod-features.white{
	background:#fff;	
	padding: 11px 0 0px 10px;
}
.prod-features.white ul{
}	
.prod-features.white li{
	background: url("images/bullet.png") no-repeat scroll left 5px transparent;
    color: #000000;
    font-size: 14px;
    padding-left: 14px;
	font-weight:bold;
}
.Chrome .category2 .prod-features ul.value li{
	margin-bottom:-1px;
}
.category2 .prod-features ul.value li{
	margin-bottom:-2px;
}
.prod-features ul.value{
	margin-top: -2px;
}
.Safari5 .prod-features ul.value{
	margin-top: -2px;
	margin-bottom: 1px;
}
.prod-features ul.value li{
	font-size:15px;
	color:#000;
	margin-bottom: 2px;
	font-weight:bold;	
}
.Chrome .prod-features ul.value li{
	margin-bottom: 1px;
}
.IE8 .prod-features ul.value li, .IE7 .prod-features ul.value li, .Chrome .prod-features ul.value li, .Safari5 .prod-features ul.value li{
	margin-bottom:1px;	
}
.prod-features li{
	list-style:none;
	color:#fff;
	margin-bottom:5px;	
	font-weight:bold;
}
.prod-features li.last{
	margin:0;
}
.prod-features li.reduce{
	font-size: 14px;	
}
.product-list-item a.more-info{
	color: #3A7092;
    display: block;
    font-size: 14px;
    font-style: italic;
    margin: -21px 0 0 7px; font-family: 'MyriadPro-It';
}
.prod-features a.more-info:hover{
	opacity:0.7;	
}
.Chrome .prod-features a.more-info{
	padding-top:13px;
}
.linklove{
	display:none;	
}
.rel-prod{
	list-style:none;
}	
.contact #node {
width: 360px;
display: none;
background-color: #CC5553;
padding: 5px;
color: #FFF;
border: 1px solid #9B413F;
margin-bottom: 10px;
}
.contact #success {
width: 360px;
background-color: #8ACC39;
color: #FFF;
padding: 5px;
border: 1px solid #6DA32C;
display: none;
margin-bottom: 10px;
}
.post_row { width: 100%; clear: both;}
.post_class { width: 20%; float: left; overflow: hidden; margin: 2px;}

/* edits by Gavin Botica 16.8.2011 */

.menu-container .menu-ph {
	color:#fff; float:right;
	font-weight:bold;
	font-size:17px;
	padding-top:24px;
	margin-right:0 !important;
	}
	
.IE7 .menu-container li.marg-right,	
.IE8 .menu-container li.marg-right {
	margin:0 25px 0 0;	
}

/* edits by Melbourne IT 29.1.2013 */
	
.archive-meta {
	font-size: 18px;
	background: #5b7f9d;
	margin-bottom: 15px;
	padding: 26px 21px 21px;
}




<!--<----------->
-->


.product-list-item{
	width:174px;
	height:341px;
	padding-right:20px;	
}
.detail2.product-list-item{
	height:229px;
}
.product-list-item.category2{
	height:325px; margin-bottom:35px;
}
.product-list-item.last{
	padding:0;
}
.prod-img-small{
	height:162px;	
}
.prod-code-name1{
	background:#7ebb44;
	height:9px !important;
	margin-top:2px;	
	padding: 11px 0 11px 8px;
	line-height: 8px;
	font-weight:bold;
}
.prod-code-name1.long{
	height:26px;
	line-height:18px;
	padding: 6px 0 16px 8px;
}
.IE7 .prod-code-name1.long{
	padding: 12px 0 10px 8px;
}
.prod-code-name1 div.label,.prod-features1 div.label{
	color:#fff;
	font-size:12px;	
	width:57px;
	text-transform:uppercase;
}

.prod-code-name1 .name1{
	font-size:15px;
	color:#000;
	text-transform:uppercase;
}
.prod-code-name1 .name1.two-lines{
	width:105px;
	line-height:15px;
	text-transform:uppercase;
}	
.IE7 .prod-code-name1 .name1{
	line-height:18px;
	margin-top:-5px;	
}
.prod-features1{
	background:#a9ce7f;
	margin-top:2px;
	padding: 8px 0 3px 8px;
	height:100px
}
.prod-features1.white{
	background:#fff;	
	padding: 11px 0 0px 10px;
}
.prod-features1.white li{
	background: url("images/bullet.png") no-repeat scroll left 5px transparent;
    color: #000000;
    font-size: 14px;
    padding-left: 14px;
	font-weight:bold;
}
.category2 .prod-features1 ul.value li{
	font-size:15px !important;
color: #000;	
}


.Chrome .category2 .prod-features1 ul.value li{
	margin-bottom:0px;
}
.category2 .prod-features1 ul.value li{
	margin-bottom:0px;
}
.prod-features1 ul.value{
	margin-top: 0px;
}
.Safari5 .prod-features1 ul.value{
	margin-top: -2px;
	margin-bottom: 1px;
}
.prod-features1 ul.value li{
	font-size:15px;
	color:#000;
	margin-bottom: 2px;
	font-weight:bold;	
}
.Chrome .prod-features1 ul.value li{
	margin-bottom: 1px;
}
.IE8 .prod-features1 ul.value li, .IE7 .prod-features1 ul.value li, .Chrome .prod-features1 ul.value li, .Safari5 .prod-features1 ul.value li{
	margin-bottom:1px;	
}
.prod-features1 li{
	list-style:none;
	color:#fff;
	margin-bottom:5px;	
	font-weight:bold;
}
.prod-features1 li.last{
	margin:0;
}
.prod-features1 li.reduce{
	font-size: 14px;	
}
.product-list-item a.more-info{
	color: #3A7092;
    display: block;
    font-size: 14px;
    font-style: italic;
    margin: -21px 0 0 7px; /*font-family: 'MyriadPro-It';*/
}
.prod-features1 a.more-info:hover{
	opacity:0.7;	
}

.name11
{
	font-size:15px !important;
color: #000;	
}
.gallery-caption{
	background:#7ebb44;
	height:30px !important;
	width:888px !important;
	margin-top:0px;
	margin-bottom:40px;	
	padding: 14px 0px 0px 15px;
	line-height: normal;
	font-size: 15px;
	font-weight:bold;
}


.prod-code-name1 .name111 {
font-size: 12px;
color: #000;
text-transform: uppercase;
}





@font-face {
	font-family: 'MyriadProLightRegular';
	src: url('fonts/myriadpro-light-webfont.eot');
	src: url('fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/myriadpro-light-webfont.woff') format('woff'), url('fonts/myriadpro-light-webfont.ttf') format('truetype'), url('fonts/myriadpro-light-webfont.svg#MyriadProLightRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadProBold';
	src: url('fonts/myriadpro-bold-webfont.eot');
	src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/myriadpro-bold-webfont.woff') format('woff'), url('fonts/myriadpro-bold-webfont.ttf') format('truetype'), url('fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadWebProRegular';
	src: url('fonts/myriad_web_pro-webfont.eot');
	src: url('fonts/myriad_web_pro-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/myriad_web_pro-webfont.woff') format('woff'), url('fonts/myriad_web_pro-webfont.ttf') format('truetype'), url('fonts/myriad_web_pro-webfont.svg#MyriadWebProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadProSemiBold';
	src: url('fonts/myriadpro-semibold-webfont.eot');
	src: url('fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/myriadpro-semibold-webfont.woff') format('woff'), url('fonts/myriadpro-semibold-webfont.ttf') format('truetype'), url('fonts/myriadpro-semibold-webfont.svg#MyriadProLightBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-It';
  src: url('fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-It.otf')  format('opentype'),
	     url('fonts/MyriadPro-It.woff') format('woff'), url('fonts/MyriadPro-It.ttf')  format('truetype'), url('fonts/MyriadPro-It.svg#MyriadPro-It') format('svg');
  font-weight: normal;
  font-style: normal;
}


	.event-dropdown{
	width:165px;
	border-radius:5px;
	height:18px; font-size:12px;
	overflow: hidden;
	background: no-repeat #ffffff;
	border: 1px solid #000;
	background-image:url('images/arrow.jpg');
	background-position: top right; 
	 -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';

	}
  



.page-title1
{
color: #fff;
    font-size: 17px;
    font-weight: bold;
    padding: 22px 0;
    text-transform: uppercase;
}



.socials
{      float: left;
    margin-left: 10%;
    margin-top: 3%;
}

.socials li {
   margin:0px;padding:20px 20px; 
  }
  
  
  .socials  li {
display: inline-block;
list-style-type: none; margin:0px; padding:0px;
}
  
  
  .socials li a {
 padding:10px 4px; margin:0px;
}
  
  .socials  li a:hover {
	  opacity:0.7;
}

/*@media screen and (max-width: 980px)
{
	.border-left{position:absolute; left:0; width:2.5% !important}
.banner-main-container{width:93% !important}
.wt-rotator{margin-left:3.5% !important}
.border-right{width:2.5% !important }
.wt-rotator{width:100% !important}
#banner .container{max-width:950px !important; width:100% !important}
.carousel-holder{width:95% !important; left:0 !important; right:0; margin:auto }
}*/
